<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <title>Animated Website Design</title>
</head>
<body>
    <div class="hero">
        <nav>
            <img src="images/logo.png" alt="" class="logo">
            <ul>
                <li><a href="#">Features</a></li>
                <li><a href="#">How it works</a></li>
                <li><a href="#">Privacy</a></li>
            </ul>
            <div>
                <a href="#" class="login-btn">Log in</a>
                <a href="#" class="btn">Download App</a>
            </div>
        </nav>

        <div class="content">
            <h1 class="anim">Make <br> New Friends</h1>
            <p class="anim">Socially is a new social media platform to make new friends online in the world. Now let's explore all it's amazing features.</p>
            <a href="#" class="btn anim">Join Now</a>
        </div>

        <img src="images/pic.png" class="feature-img anim">
    </div>
</body>
</html>